<UIAudioDefinition.control_panel_location __id="f6371c15-4c92-441b-9667-0730e65fc68b" __path="libs/foundry/records/audio/ui/buildingblocks/control_panel_location.xml" __type="UIAudioDefinition">
  <dialogueEvents />
  <events>
    <UIAudioEvent __type="UIAudioEvent" tag="9e3c4f32-90f7-45e2-a0fb-424357c14bc5">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="c9f9a7a5-b990-4580-9373-d269e90675aa">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="ab28dfa6-967c-4e9e-b347-e54a68970dbd">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="7a80f99b-ed43-4ed1-8b75-4c71fef13fb1">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UICP_Control_Panels_Generic_Button" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="373b8356-d62e-4cf3-922a-9ae3121f465c">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UICP_Control_Panels_Generic_Roll_In" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="beaa0bfe-9c17-44bc-b9a5-72b51ad09ef0">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="e70c3aae-5428-4c21-ba27-dd4daf1bf416">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="736500da-30ce-4f93-9718-f13e77c06ecd">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="6ae02293-fa21-4e3d-880f-6942b63f383e">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="80a9a0a7-2ec1-48ae-b651-2088d7a98b84">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="4e6625f9-5469-448b-b1fe-a5a9ecdde5a6">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="b01a9551-7b62-4fd2-9f0e-fc0a8726548e">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UICP_Control_Panels_Generic_Button" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="7a0c09b5-a2f6-4d04-9ffc-2acf73704d74">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="405e5504-995b-4727-a260-187c4bff59ab">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UICP_Control_Panels_Generic_Button" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="e8405595-1505-4439-8843-b87957ec833c">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="b83a444d-4430-4c2a-be4e-37a0cb5b2818">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UICP_Control_Panels_Generic_Floor_Select" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="bdc41ebc-20fc-4ee4-9428-a94eb3571cb3">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="d8fea18f-068b-4e7a-b210-90fdeae80ef3">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UICP_Control_Panels_Generic_Floor_Select" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="5d522b80-8240-4c4b-889d-8140078841df">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="988ffa26-b51f-46f2-932f-490e62bb5895">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UICP_Control_Panels_Generic_Floor_Select" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="6be30bf7-b0c3-4f38-883d-34eb27beae8c">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="ed5b6bac-553b-4ac3-b8a4-2cfb8d79b9f8">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UICP_Control_Panels_Generic_Lift_Call" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="7a9cd8f8-cfe8-43f1-a462-c367e411d3e7">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="3cbfa1c1-9f66-49cc-84d6-60f8bc49c3ea">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UICP_Control_Panels_Generic_Lift_Call" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="1bb5aadc-1a7d-4861-b754-f75ae3006182">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="b5907670-d780-493a-b83a-a7c109756ae8">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UICP_Control_Panels_Generic_Lift_Call" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="4cf034da-6574-464f-988b-ac738959bee5">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="383d2fef-faee-4a11-b41e-d458ae1a106b">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UICP_Control_Panels_Generic_Button" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="0199f903-21aa-479b-9aed-5fd5a6431f7b">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </UIAudioEvent>
    <UIAudioEvent __type="UIAudioEvent" tag="ca9f0d05-f89f-473e-93a7-0ca91dac236d">
      <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_UICP_Control_Panels_Generic_Button" />
    </UIAudioEvent>
  </events>
  <parameters />
</UIAudioDefinition.control_panel_location>